<DialogueContext.PU_GENPILOT5_CV_Escort_Farewell_Good_IG_002_TakeCare __id="7b792ec0-11d0-4298-900c-7a79e1618d55" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_Farewell_Good_IG_002_TakeCare" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_Farewell_Good_IG_002_TakeCare" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_Farewell_Good_IG_002_TakeCare>